﻿/* Layout */
*
{
	padding: 0 0 0 0;
}

.PageHeaderNewCSS 
{
    font-family:Arial;
    font-size:16pt;
    font-weight:bold;
    color:#333333;
    text-transform:uppercase;
    text-align:justify;
}

.infoAlertNewCSS
{
	background-color:#7393b3;
	color:#FFFFFF;
	font-weight: bold;
	border: solid 1px #012433;
	padding: 5px;
	margin-top:5px;
    margin-bottom:5px;
    margin-left:0px;
    margin-right:0px;
    font-size:10pt;
    
}

.listNewCSS 
{
    font-family:Arial;
	font-size:8pt;
	color:#333;
	border:solid 1px #303c49;
	text-align:left;
	vertical-align:middle;
	padding:2px;
	background-color:#FFF;
    text-transform:uppercase;
}

.SubmitButtonNewCSS 
{
    border: solid 1px #2e2b31;
    font-family:Arial;
    background-color:#333333; 
    color:#ffffff; 
    padding:  4px 11px 3px 11px;
    font-size:10pt;
    font-weight:bold;
    vertical-align:middle;
    line-height: 15px;
    text-decoration:none;
    margin: 1px;
}

.TenBoldNewCSS 
{
    font-family:Arial;
    font-weight:bold;
    font-size:10pt;
}

body
{
	padding: 0 0 0 0;
	margin: 0 auto;
	background-color:#efefef;
}

.txt
{
    font-family:Verdana;
    font-size:14px;
    padding:3px;
    color:#303c49;
}

.txtBoldWhite
{
    font-family:Verdana;
    font-size:14px;
    padding:3px;
    color:#FFFFFF;
	font-weight:bold;
}

.Errortxt
{
    font-family:Verdana;
    font-size:12px;
    padding:3px;
    color:darkred;
    font-weight:700;
}

.Successtxt
{
    font-family:Verdana;
    font-size:12px;
    padding:3px;
    color:darkgreen;
    font-weight:700;
}

FieldSet
{
    font-family:Verdana;
    font-size:15px;
    padding-top:5px;
    padding-left:2px;
    padding-right:1px;
    padding-bottom:5px;
    color:#2e2b31;
}

.siteBG
{
	width: 100%;
	margin: 0 auto;	
}

.TopBannerArea
{
	width: 950px;
	height: 100px;
	margin: 0 auto;
	background-color:#303c49;
	border-left:solid 1px #303c49;
	border-top:solid 1px #303c49;
	border-right:solid 1px #303c49;	
}

.menuContentPlaceholder
{
	width: 950px;
	height: 25px;
	margin: 0 auto;
	background-color:#000000;
	border-left:solid 1px #303c49;
	border-right:solid 1px #303c49;	
}

.menuTopContentPlaceholder
{
	width: 950px;
	height: 25px;
	margin: 0 auto;
	background-color:#000000;
	border-left:solid 1px #303c49;
	border-right:solid 1px #303c49;	
    text-align:right;
    padding-top:4px;
    padding-bottom:0px;
}

table.menutbl tr.menuHeader
{
	background-color:#BBB;
	border: solid 1px black;
	color:white;
}

table.menutbl tr.menuHeader td
{
	padding:10px;
	margin:10px;
}

.field
{
    padding-bottom:8px;
}

.vs
{
    padding-left:18px;
}

.contentPlaceholder
{
	margin: 0 auto;	
	width: 940px;
	height: auto;
	min-height: 400px;
    float: left;
    background-color: #ffffff;
    font-family:Verdana;
	font-size:14px;
	color:#303c49;
	display: table-cell;
	padding-left:5px;	
}

.bottomSiteBG
{
	margin: 0 auto;
	width: 100%;
	height: 100%;
}

.FooterArea
{
	width: 950px;
	height: 30px;
	margin: 0 auto;
	Display:table;
	background-color: #000000;	
	border-right:solid 1px #303c49;
	border-left:solid 1px #303c49;
	padding:0;
}

.cntArea
{
	margin: 0 auto;	
	width: 950px;
	height: auto;
	display:table;
	background-color: #ffffff;
	border-right:solid 1px #303c49;
	border-left:solid 1px #303c49;
	
}

.headerLine
{
	background-color: #2e2b31;	
    height: 2px;
    margin: 0 auto;
    width: 940px;
    float:left;
}

.contentSpacer
{
    height: 1px;
    margin: 0 auto;
	background-repeat: repeat-y;   
	width: 950px;
	padding-top:10px;
}

.footerLine
{
    background-color: #004a84;
    height: 2px;
    margin: 0 auto;
    width: 950px;
}

.footerSpace
{
    margin: 0 auto;
    width: 950px;    
	background-repeat: repeat-y;  
	padding-right: 20px;  
}

.footerSpacer
{
    height: 1px;
    margin: 0 auto;
	background-repeat: repeat-y;   
	width: 950px;
	padding-top:3px;
}	

.Spacer
{
    height: 20px;
    margin: 0 auto;
	background-repeat: repeat-y;       
} 

.SmallSpacer
{
    height: 5px;
    margin: 0 auto;
	background-repeat: repeat-y;   
	width:170px;    
} 

.footerText
{
    margin: 0 auto;    
    font-family: Verdana;
    font-size: 7pt;
    color: #fff; 
    text-align: center;   
	width: 950px;      
}

/*Controls*/

.PageHeader 
{
    font-family:Arial;
    font-size:16pt;
    font-weight:normal;
    color:#c80020;
    text-transform:uppercase;
    text-align:justify;
}

.PageSubHeader
{
    margin: 0 auto;    
    background-color:#514f4f; 
    text-align: left;   
	width: 940px;  
	border-bottom: 1px solid #000000;
	float:left;
	font-family:Verdana;
    font-size:11px;
    font-weight:bold;
    color:#ffffff;
    vertical-align:middle;
    padding-left:2px;
    padding-top:5px;
    padding-bottom:5px;
}

.txtBox 
{
    font-family:Verdana;
	font-size:12px;
	color:#303c49;
	border:solid 1px #303c49;
	text-align:left;
	vertical-align:middle;
	padding:2px;
	background-color:#efefef;
    width:210px;
}

.txtSmall
{
    font-family:Verdana;
	font-size:10px;
	color:#303c49;
	vertical-align:middle;
}

.txtMedium
{
    font-family:Verdana;
	font-size:12px;
	color:#303c49;
	vertical-align:middle;
}

.txtBig
{
    font-family:Verdana;
	font-size:18px;
	color:#303c49;
	vertical-align:middle;
}

.txtBoxLogin 
{
    font-family:Verdana;
	font-size:11px;
	color:#303c49;
	border:solid 1px #303c49;
	text-align:left;
	vertical-align:middle;
	padding:2px;
	background-color:#efefef;
    width:120px;
}

.list 
{
    font-family:Verdana;
	font-size:11px;
	color:#4e545c;
	border:solid 1px #303c49;
	text-align:left;
	vertical-align:middle;
	padding:2px;
	background-color:#efefef;
}

.txtBoxRight 
{
    font-family:Verdana;
	font-size:11px;
	color:#303c49;
	border:solid 1px #303c49;
	text-align:right;
	vertical-align:middle;
	padding:3px;
	background-color:#efefef;
    width:208px;
}

.SubmitButton 
{
    border: solid 1px #2e2b31;
    font-family:Verdana;
    background-color:#303c49; 
    color:#ffffff; 
    padding: 2px 3px 2px 3px;
    font-size:10px;
    height: 22px;
}

.MenuText 
{
    font-family:Arial;
    font-size:9pt;
    font-weight:bold;
    color:#ffffff;
    text-transform:uppercase;
    text-align:justify;
    text-decoration:none;
    padding-left:5px;
}

a.MenuItem:Link 
{
    font-family:Arial;
    font-size:9pt;
    font-weight:bold;
    color:#ffffff;
    text-transform:uppercase;
    text-align:justify;
    text-decoration:none;
    padding-left:5px;
}

a.MenuItem:Visited
{
    font-family:Arial;
    font-size:9pt;
    font-weight:bold;
    color:#ffffff;
    text-transform:uppercase;
    text-align:justify;
    text-decoration:none;
    padding-left:5px;
}

a.MenuItem:Hover
{
    font-family:Arial;
    font-size:9pt;
    font-weight:bold;
    color:red;
    text-transform:uppercase;
    text-align:justify;
    padding-left:5px;
}

a.PageLink:Link 
{
    font-family:Arial;
    font-size:9pt;
    font-weight:bold;
    color:#383737;
    text-decoration:none;
}

a.PageLink:Visited
{
    font-family:Arial;
    font-size:9pt;
    font-weight:bold;
    color:#383737;
    text-decoration:none;
}

a.PageLink:Hover
{
    font-family:Arial;
    font-size:9pt;
    font-weight:bold;
    color:#d92929;
    text-decoration:none;
}

.GridHeader
{
    padding:5px;
    font-family:Verdana;
    font-size:12px;
    font-weight:normal;
    Background-color:#2e2b31;
    color:#ffffff; 
    text-align:left;
}

.GridItem
{
    font-family:Verdana;
    font-size:11pt;
    padding:0px;
}

hr
{
    color:#ce1821;
}

.ContentTable
{
    border: 0px none #fff;
    padding:2px;
}

.tweStyles
{
    font-size: 10px;
    font-family: Verdana;
    font-style: italic;
    color: #a3a3a3;
    height: 14px;
    border: solid 1px #7a7e7d;
    background-color: #ededed;
    vertical-align: middle; 
    padding-left: 5px;   
    padding-right: 5px;  
    padding-top: 2px; 
    padding-bottom: 2px;
    width:205px;        
}

.chkBoxListContainer
{
	background-color:#efefef;
	padding:2px;
	border: 1px solid #303c49;
	border-radius:5px;
	font-size:9pt;
	color:#303c49;
}

.menutbl
{
	padding:2px;
	width:99%;
	border: solid 1px #4e545c
}

.menutbl tr:first-child
{
	padding:5px;
	background-color:#000;
	color:white;
}

.menutbl tr
{
	padding:5px;
	background-color:#efefef;
}

.menutbl tr:nth-child(even)
{
	background-color:white;
}

.menutbl tr td
{
	padding:5px;
}

.menutbl tr th
{
	text-align:left;
	padding:5px;
}



.alert
{
	padding:2px;
	margin-top:5px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
}

.warning
{
	background-color: #ffeecc;
	border: 1px solid orange;
	color: #996600;
}

.warning p
{
	margin:5px;
}

.warning ul
{
	margin:15px;
}

.center
{
	text-align:center;
	padding-bottom:10px;
}

.chkBoxList
{
	font-family:Verdana;
	font-size:11px;
	color:#4e545c;
	text-align:left;
	vertical-align:middle;
	padding:5px;
	margin:5px;
}

.success
{
	background-color:#aef3d6;
}

.error
{
	background-color:#fb4d4d;
}

.successAlert
{
	background-color:#98FB98;
	color:darkgreen;
	font-weight: bold;
	border: solid 1px darkgreen;
	padding: 5px;
	margin:5px;
}

.successAlertSmall
{
	background-color:darkgreen;
	color:white;
	font-weight: normal;
	border: solid 1px darkgreen;
	padding: 5px;
	margin:5px;
}

.infoAlert
{
	background-color:#6ba1b9;
	color:#012433;
	font-weight: bold;
	border: solid 1px #012433;
	padding: 5px;
	margin:5px;
}
.errorAlert
{
	background-color:#d07b7b;
	color:darkred;
	font-weight: bold;
	border: solid 1px darkred;
	padding: 5px;
	margin:5px;
}

.errorAlertSmall
{
	background-color:#d07b7b;
	color:white;
	font-weight: normal;
	border: solid 1px darkred;
	padding: 5px;
	margin:5px;
}

.gridDiv
{
	width:47%;
	margin: 3px 3px 3px 3px;
	padding:2px 2px 2px 2px;
}

.gridFull
{
	margin: 3px 3px 3px 3px;
	padding:2px 2px 2px 2px;
	float:left;
	width:100%;
}

.divRight
{
	float:right;
}

.divLeft
{
	float:left;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.hidden
{
	display:none;
}

.actionBar
{
	width:99%;
	height:25px;
	background-color:ActiveCaption;
}

.ButtonTenBold 
{
    border: solid 1px #2e2b31;
    font-family:Arial;
    background-color:#333333; 
    color:#ffffff; 
    padding: 2px 3px 2px 3px;
    font-size:10pt;
    font-weight:bold;
    height: 22px;
}